Bug 207167 - manaworld requires 0.0.21 upgrade
Summary: manaworld requires 0.0.21 upgrade
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: manaworld (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 205847 206213
TreeView+ depends on / blocked
 
Reported: 2006-09-19 19:44 UTC by Wart
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-15 03:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wart 2006-09-19 19:44:07 UTC
Description of problem:
The single central manaworld server instance was recently upgraded and now
requires client version 0.0.21.

manaworld 0.0.21 will require an update to guichan to 0.5.0.

Comment 1 Wart 2006-10-15 03:47:24 UTC
I've updated manaworld to 0.0.21 now that guichan has been updated.


Note You need to log in before you can comment on or make changes to this bug.